package com.rjconsultores.ventaboletos.web.utilerias.menu.item.informes;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuPasajeroServicio extends DefaultItemMenuSistema {

	public ItemMenuPasajeroServicio() {
		super("indexController.mniPassageirosServico.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.INFORMES.MENU.PASAJEROSERVICIO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/informes/pasajero_servicio/informePasajeroServico.zul",
                Labels.getLabel("indexController.mniPassageirosServico.label"), getArgs(), desktop);
		
	}

}
